This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 715892

Summary: FTBFS automake15-1.5-29.fc13.1
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: automake15Assignee: Karsten Hopp <karsten>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: akurtako, karsten
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-10 02:41:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2011-06-23 11:31:52 EDT
automake15-1.5-29.fc13.1.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:31:56 EDT
Created attachment 507716 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:31:57 EDT
Created attachment 507717 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:31:59 EDT
Created attachment 507719 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:32:00 EDT
Created attachment 507720 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:32:02 EDT
Created attachment 507721 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:32:04 EDT
Created attachment 507722 [details]
mock.log


mock.log for x86_64
Comment 7 Alexander Kurtakov 2012-05-10 02:41:24 EDT
automake15 is dead. Closing.